/* ************************************************************************************************** */
/*                       CSS by Euphoria Web Design                                                   */
/* ************************************************************************************************** */

/* Navigation */
#navbck {width: 960px; background: #000; color: #fff; margin: 0 auto;}
#bluebar {width: 960px; height: 10px; background: #b3fef9;}

div#navcontainer{background-color: #000;font-family: "Myriad Pro"; font-size: 14px;width: 960px;margin: 0 auto;}

div#navcontainer ul{font-family: Arial, Helvetica, sans-serif;font-weight: bold;color: white;margin: 0;padding-bottom: 10px;padding-top: 10px;}
div#navcontainer ul li{display: inline;}
div#navcontainer ul li a{padding: 5px 20px 5px 10px;color: white;text-decoration: none;}
div#navcontainer ul li a:hover{background-color: #b3fef9;color: black;}
#active a {color: black;}
/* Navigation */

/* misc */
.clear,.clearer {clear: both;} 
.clearer {font-size: 0;}
.col2 .left {width: 635px;}
.col2 .right .content {background: #fff;}
.col2 .right {width: 259px;}
.left .content {padding: 18px 20px;}
.left {float: left; margin: 15px; background: #f3f3f3;}
.right {float: right; margin: 15px; background: #000;}
.right .content {margin: 0;}

.right1 {width: 259px; background: #f3f3f3;}
.righthead {width: 259px; height: 32px; background: #000; color: #fff; padding-top:4px; }
.righthead h1 {font-size: 22px; font-family: Arial; margin-left: 15px;}
.rightcon {width: 259px; background: #f3f3f3;}
.rightcon p {margin-top: 10px;margin-left: 10px; margin-right: 10px; font-size: 14px;background: #f3f3f3;}

.right2 {width: 259px; background: #f3f3f3;}
.righthead2 {margin-top: 15px; width: 259px; height: 32px; background: #000; color: #fff; padding-top:4px; }
.righthead2 h1 {font-size: 22px; font-family: Arial; margin-left: 15px;}
.rightcon2 {width: 259px; background: #f3f3f3;}
.rightcon2 p {margin-left: 10px; margin-right: 10px; font-size: 14px;background: #f3f3f3;}
/* Main Areas */

/* Boxes */

#box {width: 590px; background: #f3f3f3;}

.box1 {float: left; width: 280px; border: 1px black solid;margin-bottom: 20px; height: 250px;}
.box1 li {padding: 2px;}

.box2 {float: right; width: 280px; border: 1px black solid; margin-bottom: 20px;height: 250px;}
.box2 li {padding:2px;}

/* Boxes */